ncurses_refresh
ncurses_reset_prog_mode
Ncurses Functions
PHP Manual

# ncurses_replace_panel

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_replace_panel — Replaces the window associated with panel

### Description

int ncurses_replace_panel ( resource `$panel` , resource `$window` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

`window`

ncurses_refresh
ncurses_reset_prog_mode
Ncurses Functions
PHP Manual